Software-Mindestanforderungen

Document created by Cisco Localization Team on Sep 19, 2017
Version 1Show Document
  • View in full screen mode

Server

Software

Betriebssysteme

  • Microsoft Windows 10, 32-Bit und 64-Bit (Desktop OS x86)

  • Microsoft Windows 8.x, 32- und 64-Bit
  • Microsoft Windows 7 SP1 oder höher, 32- und 64-Bit

Lokale Server

  • Cisco Unified Communications Manager 9.1(2) oder höher
  • IM und Präsenzservice Version 9.1(2) oder höher
  • Cisco Unity Connection Version 9.1(2) oder höher
  • Cisco WebEx Meetings Server Version 2.6 MR1 oder höher
  • Cisco Expressway Series for Cisco Unified Communications Manager 8.6.2 oder höher
  • Cisco TelePresence Video Communication Server 8.1.1 oder höher
  • Cisco Meeting Server (CMS) 2.0 oder höher

Virtuelle Server

  • Citrix XenDesktop 7.5 oder höher
  • Citrix XenApp 7.5 oder höher für veröffentlichte Apps und Desktop
  • VMWare Horizon View 6.0, 6.1, 6.2, 7.0 und 7.1

Cloudbasierte Server

  • Cisco WebEx Messenger-Dienst
  • Cisco WebEx Meeting Center, Version WBS28 oder höher
  • Cisco WebEx Meetings Server 1.5 und höher

Verzeichnisserver

  • Active Directory Domain Services für Windows Server 2012 R2
  • Active Directory Domain Services für Windows Server 2008 R2
  • Jeder Server, der das LDAPv3-Protokoll unterstützt
  • Active Directory Lightweight Directory Service (AD LDS) oder Active Directory Application Mode (ADAM)

Benutzerdatendienst

  • Cisco Unified Communications Manager Version 9.1(2) mit der folgenden COP-Datei:

    cmterm-cucm-uds-912-5.cop.sgn.

  • Cisco Unified Communications Manager Version 10.0(1). Kein COP-Datei erforderlich.

Instant Messaging

Microsoft Internet Explorer 9 oder höher




Attachments

    Outcomes